<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>To Do List</title>
    <link rel="stylesheet" href="style.css">
    <script src="https://kit.fontawesome.com/a805e016e4.js" crossorigin="anonymous"></script>
</head>
<body>
    <div class="container">
        <div class="header">
            <div class="header-title">
                <h1>To Do</h1>
            </div>
            <div class="notification-container">
                <div class="notification">
                    <p>Task 5</p>
                    <i class="fas fa-running"></i>
                </div>
                <div class="notification">
                    <p>Finish 0</p>
                    <i class="fas fa-running"></i>
            </div>
        </div>
    </div>
    <div class="list-container" list-container>
    </div>
    <div class="input-container"></div>
         <input class="fill" type="text" class="input=list" input-list>
         <i className="submit"class="fas fa-plus-circle button-input-submit" input-submit></i>
    </div>
    <script src="main.js"></script>
</body>
</html>